# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user_id: 1
  disease_category_id: 1
  remark: MyString
  created_by: MyString
  updated_by: MyString

two:
  user_id: 1
  disease_category_id: 1
  remark: MyString
  created_by: MyString
  updated_by: MyString
